Uploaded image for project: 'OpenNMS'
  1. OpenNMS
  2. NMS-6971

Warn when the remote poller does not support ICMP

    Details

    • Type: Enhancement
    • Status: Resolved (View Workflow)
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 1.13.4
    • Fix Version/s: 14.0.0
    • Component/s: Remote Polling
    • Security Level: Default (Default Security Scheme)
    • Labels:
      None
    • Environment:
      Ubuntu Linux 14.04

      Description

      I was running the remote poller client as a non root user and encountered a problem that sockets could not be opened (see NMS-6965 for details)

      It would be nice to inform the user if she is not running as a root user and that this might cause problems.

      We may even not start the application as we do not do with OpenNMS.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                ranger Benjamin Reed
                Reporter:
                mvr Markus von Rüden
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: